@font-face {
    font-family: 'GreekMathSymbols';
    src: url('GreekMathSymbolsNormal.woff2') format('woff2'),
        url('GreekMathSymbolsNormal.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

